Subject: RE: "ROUTERS" vs. "routers"

From: "Christian Huitema" <[email-masked]>
Date: Tue, 25 Nov 2003 11:02:40 -0800

> I'm sure you'll excuse my naivete, but at least to my mind, a box
> performing packet forwarding service between different interfaces (be
> they logical or physical) to carry traffic where it itself is not an
> endpoint, makes a box fall into the general category of "a router".

Sure. That is the definition. "If it forwards packets, it is a router."
The problem occurs when one tries to legislate what boxes can and cannot
do on the basis of some categorization. Operational constraints derive
from operational environments. Different environment have different
constraints. We should not legislate constraints into the protocol
specification.

-- Christian Huitema 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------